Subject: Snowhite and the Seven Dwarfs - The REAL story!

From: Hahaha <[email-masked]>
Date: Mon, 12 Mar 2001 15:15:08 -0800 (PST)

Today, Snowhite was turning 18. The 7 Dwarfs always where very educated and
polite with Snowhite. When they go out work at mornign, they promissed a 
*huge* surprise. Snowhite was anxious. Suddlently, the door open, and the Seven
Dwarfs enter...